Subject: [netmod] Raw notes from session (incomplete, need help!)

From: Lou Berger <[email-masked]>
Date: Thu, 16 Nov 2017 07:01:07 +0800

Hi,
	As usual, raw notes from our session are available in etherpad: 
http://etherpad.tools.ietf.org:9000/p/notes-ietf-100-netmod

Please review and make additions/corrections based on what took place in 
the session (comments should be sent to the list.)  To aid in the 
review, please see:

Recording:
     https://www.ietf.org/audio/ietf100/ietf100-sophia-20171115-1330.mp3
     https://www.ietf.org/audio/ietf100/ietf100-sophia-20171115-1520.mp3

Youtube is not yet posted, but should be available sometime later today 
at:https://www.youtube.com/user/ietf/playlists

We really need help with this as there are currently some major gaps in 
the notes!  Also you need not have been present to help with the notes.

Thank you!
Lou (Kent and Michael)